Subject: Who supports what ?

From: [email-masked] (Richard Sexton)
Date: Sat, 19 Sep 87 16:25:07 EST

In article <[email-masked]> [email-masked] writes:
>Date: Tue, 15 Sep 87 13:16:55 EDT
>From: marc aronson <[email-masked]>
>Organization: General Electric CRD, Schenectady, NY
>
>Our latest thrust has been to create a C-level interface around NeWS
>that can be easily re-written in X, so that we can use either window system.
>I'm wondering if SUN is really going to follow through on NeWS, or simply
>jump on the X band-wagon.

This is an interesting point. I went to a Sun seminar on NeWS, and a
large number of people, after seeing the demo, and listening to the talk
asked, "so when are you going to come out with 'X' ?"

The Sun rep replied: "Well, the industry seems to be going with 'X', even
though it is inferior. Well have a merge in the future, a product that
is a NeWS/'X' hybrid.

Ok.

Then I was at an Apollo national user group meeting, well represented
by Apollo R&D types. We talked about 'X' windows. I asked about NeWS.
The Apollo fella said "No way - proietry, nope, never happen". Ok.
I pointed out a couple of advantages to NeWS over 'X' and he said:
"Oh, yeah, well, sure there is that, and we will in the future merge
the two and have some sort of hybrid".

Yep.

I'm not sure what this means, but I'm sure it means something :-)

>--
>Marc Aronson
--
Richard J. Sexton
INTERNET:     [email-masked]
UUCP:         {hplabs!hp-sdd, sdcsvax, ihnp4, nosc}!crash!gryphon!richard

"It's too dark to put the keys in my ignition..."